Package org.eclipse.pde.ui

## Interface IBasePluginWizard

All Superinterfaces:
  `IWizard`

All Known Subinterfaces:
  `IBundleContentWizard`, `IExtensionEditorWizard`, `IExtensionWizard`, `IPluginContentWizard`

All Known Implementing Classes:
  `AbstractNewPluginTemplateWizard`, `NewPluginTemplateWizard`

    public interface IBasePluginWizard
    extends IWizard

This is a tagging interface that should be implemented by all wizards that are plugged into one of PDE extension points. This interface is not intended to be implemented directly - clients implement other interfaces that extend this interface.

Since:
  1.0
Restriction:
  This interface is not intended to be extended by clients.

### Method Summary

### Methods inherited from interface org.eclipse.jface.wizard.IWizard

`addPages, canFinish, createPageControls, dispose, getContainer, getDefaultPageImage, getDialogSettings, getNextPage, getPage, getPageCount, getPages, getPreviousPage, getStartingPage, getTitleBarColor, getWindowTitle, isHelpAvailable, needsPreviousAndNextButtons, needsProgressMonitor, performCancel, performFinish, setContainer`